#footerContainer
	background lighten($base-color-2, 92%)
	border-top 1px solid darken($base-color-2, 10%)
	bottom 0
	box-shadow 0px 5px 10px 1px darken($base-color-2, 40%)
	font-size 1rem
	height 1.5rem
	left 0
	margin 0px !important
	padding 0px !important
	position absolute
	right 0
	text-align center
